<!DOCTYPE html>
<html lang="es">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Haz tu reserva en los mejores restaurantes del mundo mundial</title>

  <!-- Bootstrap y CSS -->
  <link href="framework/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Hojas de estilo css -->
  <link href="css/estilo.css" rel="stylesheet">

  <script src="https://kit.fontawesome.com/91f2157119.js" crossorigin="anonymous"></script>
  <script src="">
    $('.carousel').carousel(
	    interval= 2000
    )
  </script>
</head>

<body>
  <div id="template">
    <!-- Barra header y menu desplegable boostrap -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-danger">
        <i class="fas fa-utensils" style="font-size: 20px;margin: 15px;"></i>
        <a class="navbar-brand" href="#">Path of Restaurant</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Conoce</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MAS..</a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Nosotros</a>
                <a class="dropdown-item" href="#">Lugares</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Socios</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="restaurante..." aria-label="Search">
            <button class="btn btn btn-light my-2 my-sm-0" type="submit">Buscar</button>
          </form>
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Ingresar <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">Registrarse <span class="sr-only">(current)</span></a>
            </li>
            </ul>
        </div>
    </nav>
        <!-- Body y contenido -->
        <div id="body">
            <div id="contenido">  
              <div id="titulo" style=" padding-top: 20px;">
                <p class="text-titulo">Elige tu restaurante ideal!!!</p>
              </div>    
              <!-- Carousel boostrap -->        
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                  <div class="carousel-inner" role="listbox">
                    <div class="carousel-item active">
                      <div class="img" style="height: 100%;"><img class="d-block img-fluid" src="img/res1.jpg" alt="First slide"></div>
                    </div>
                    <div class="carousel-item">
                      <div class="img" style="height: 100%;"><img class="d-block img-fluid" src="img/res2.jpg" alt="Second slide" ></div>
                    </div>
                      <div class="carousel-item">
                        <div class="img" style="height: 100%;"><img class="d-block img-fluid" src="img/res3.jpg" alt="Third slide"></div>
                      </div>
                  </div>
                      <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    </div>
                <div id="items">                  
                        <div id="card1" >
                            <div id="elem">
                                <div id="subelem">
                                    <form>
                                        <p class="clasificacion" >
                                          <input id="radio1" type="radio" name="estrellas" value="5"><!--
                                          --><label for="radio1">★</label><!--
                                          --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                          --><label for="radio2">★</label><!--
                                          --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                          --><label for="radio3">★</label><!--
                                          --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                          --><label for="radio4">★</label><!--
                                          --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                          --><label for="radio5">★</label>
                                        </p>
                                      </form>
                                </div>
                                <div class="div-imagen">
                                  <div class="text-reserva">
                                    <span><b><u>RESERVAR</u></b></span>
                                  </div>
                                  <a href="item.html"><img class="desvanecer" src="img/img7.jpg" /></a>
                                </div>
                            </div>
                            <div id="elem">
                                <a href="#" style="text-decoration: none;"><h4 class="card-title">El Celler</h4></a>
                                <p class="card-text">El restaurante ocupa la planta baja del Casal organizado en dos comedores: El comedor Do Carrasca, con cabida para treinta comensales, nos ofrece posada al abrigo de su gran chimenea.</p>
                            </div>
                        </div>
                        <div id="card2" >
                            <div id="elem">
                                <div id="subelem">
                                    <form>
                                        <p class="clasificacion">
                                          <input id="radio2" type="radio" name="estrellas" value="5"><!--
                                          --><label for="radio1">★</label><!--
                                          --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                          --><label for="radio2">★</label><!--
                                          --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                          --><label for="radio3">★</label><!--
                                          --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                          --><label for="radio4">★</label><!--
                                          --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                          --><label for="radio5">★</label>
                                        </p>
                                      </form>
                                </div>
                                <div class="div-imagen">
                                  <div class="text-reserva">
                                    <span><b><u>RESERVAR</u></b></span>
                                  </div>
                                  <a href="item.html"><img class="desvanecer" src="img/img8.jpg" /></a>
                                </div>
                            </div>
                            <div id="elem">
                              <a href="#" style="text-decoration: none;"><h4 class="card-title">Mugaritz</h4></a>
                                <p class="card-text">Mugaritz es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.</p>
                            </div>
                        </div>
                        <div id="card3" >
                            <div id="elem">
                                <div id="subelem">
                                    <form>
                                        <p class="clasificacion">
                                          <input id="radio3" type="radio" name="estrellas" value="5"><!--
                                          --><label for="radio6">★</label><!--
                                          --><input id="radio6" type="radio" name="estrellas" value="4"><!--
                                          --><label for="radio7">★</label><!--
                                          --><input id="radio7" type="radio" name="estrellas" value="3"><!--
                                          --><label for="radio8">★</label><!--
                                          --><input id="radio8" type="radio" name="estrellas" value="2"><!--
                                          --><label for="radio9">★</label><!--
                                          --><input id="radio9" type="radio" name="estrellas" value="1"><!--
                                          --><label for="radio5">★</label>
                                        </p>
                                      </form>
                                </div>
                                <div class="div-imagen">
                                  <div class="text-reserva">
                                    <span><b><u>RESERVAR</u></b></span>
                                  </div>
                                  <a href="item.html"><img class="desvanecer" src="img/img6.jpg" /></a>
                                </div>
                            </div>
                            <div id="elem">
                              <a href="#" style="text-decoration: none;"><h4 class="card-title">Mongarat</h4></a>
                                <p class="card-text">El restaurante ocupa la planta baja del Casal organizado en dos comedores: El comedor Do Carrasca, con cabida para treinta comensales, nos ofrece posada al abrigo de su gran chimenea.</p>
                            </div>
                        </div>
                        <div id="card4" >
                            <div id="elem">
                                <div id="subelem">
                                    <form>
                                        <p class="clasificacion">
                                          <input id="radio4" type="radio" name="estrellas" value="5"><!--
                                          --><label for="radio11">★</label><!--
                                          --><input id="radio12" type="radio" name="estrellas" value="4"><!--
                                          --><label for="radio12">★</label><!--
                                          --><input id="radio13" type="radio" name="estrellas" value="3"><!--
                                          --><label for="radio13">★</label><!--
                                          --><input id="radio14" type="radio" name="estrellas" value="2"><!--
                                          --><label for="radio14">★</label><!--
                                          --><input id="radio15" type="radio" name="estrellas" value="1"><!--
                                          --><label for="radio15">★</label>
                                        </p>
                                      </form>
                                </div>
                                <div class="div-imagen">
                                  <div class="text-reserva">
                                    <span><b><u>RESERVAR</u></b></span>
                                  </div>
                                  <a href="#"><img class="desvanecer" src="img/img5.jpg" /></a>
                                </div>
                            </div>
                            <div id="elem">
                              <a href="#" style="text-decoration: none;"><h4 class="card-title">Siraflew</h4></a>
                                <p class="card-text">Siraflew es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.</p>
                            </div>
                        </div>
                </div>
                <div id="info">
                      <div id="des">
                        <p class="des-text" style="color: black;-webkit-text-stroke: 2px black;"><b>Tambien contamos con restaurantes veganos</b></p>
                        <a href="" style="color: aliceblue;-webkit-text-stroke: 2px black;"><b><u>Ver mas..</u></b></a>
                    </div>
                </div>
                <div id="items">                  
                  <div id="card5" >
                      <div id="elem">
                          <div id="subelem">
                              <form>
                                  <p class="clasificacion" >
                                    <input id="radio1" type="radio" name="estrellas" value="5"><!--
                                    --><label for="radio1">★</label><!--
                                    --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                    --><label for="radio2">★</label><!--
                                    --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                    --><label for="radio3">★</label><!--
                                    --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                    --><label for="radio4">★</label><!--
                                    --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                    --><label for="radio5">★</label>
                                  </p>
                                </form>
                          </div>
                          <div class="div-imagen">
                            <div class="text-reserva">
                              <span><b><u>RESERVAR</u></b></span>
                            </div>
                            <a href="item.html"><img class="desvanecer" src="img/img7.jpg" /></a>
                          </div>
                      </div>
                      <div id="elem">
                          <a href="#" style="text-decoration: none;"><h4 class="card-title">El Celler</h4></a>
                          <p class="card-text">El restaurante ocupa la planta baja del Casal organizado en dos comedores: El comedor Do Carrasca, con cabida para treinta comensales, nos ofrece posada al abrigo de su gran chimenea.</p>
                      </div>
                  </div>
                  <div id="card6" >
                      <div id="elem">
                          <div id="subelem">
                              <form>
                                  <p class="clasificacion">
                                    <input id="radio2" type="radio" name="estrellas" value="5"><!--
                                    --><label for="radio1">★</label><!--
                                    --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                    --><label for="radio2">★</label><!--
                                    --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                    --><label for="radio3">★</label><!--
                                    --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                    --><label for="radio4">★</label><!--
                                    --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                    --><label for="radio5">★</label>
                                  </p>
                                </form>
                          </div>
                          <div class="div-imagen">
                            <div class="text-reserva">
                              <span><b><u>RESERVAR</u></b></span>
                            </div>
                            <a href="item.html"><img class="desvanecer" src="img/img8.jpg" /></a>
                          </div>
                      </div>
                      <div id="elem">
                        <a href="#" style="text-decoration: none;"><h4 class="card-title">Mugaritz</h4></a>
                          <p class="card-text">Mugaritz es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.</p>
                      </div>
                  </div>
                  <div id="card7" >
                      <div id="elem">
                          <div id="subelem">
                              <form>
                                  <p class="clasificacion">
                                    <input id="radio3" type="radio" name="estrellas" value="5"><!--
                                    --><label for="radio6">★</label><!--
                                    --><input id="radio6" type="radio" name="estrellas" value="4"><!--
                                    --><label for="radio7">★</label><!--
                                    --><input id="radio7" type="radio" name="estrellas" value="3"><!--
                                    --><label for="radio8">★</label><!--
                                    --><input id="radio8" type="radio" name="estrellas" value="2"><!--
                                    --><label for="radio9">★</label><!--
                                    --><input id="radio9" type="radio" name="estrellas" value="1"><!--
                                    --><label for="radio5">★</label>
                                  </p>
                                </form>
                          </div>
                          <div class="div-imagen">
                            <div class="text-reserva">
                              <span><b><u>RESERVAR</u></b></span>
                            </div>
                            <a href="item.html"><img class="desvanecer" src="img/img6.jpg" /></a>
                          </div>
                      </div>
                      <div id="elem">
                        <a href="#" style="text-decoration: none;"><h4 class="card-title">Mongarat</h4></a>
                          <p class="card-text">El restaurante ocupa la planta baja del Casal organizado en dos comedores: El comedor Do Carrasca, con cabida para treinta comensales, nos ofrece posada al abrigo de su gran chimenea.</p>
                      </div>
                  </div>
                  <div id="card8">
                      <div id="elem">
                          <div id="subelem">
                              <form>
                                  <p class="clasificacion">
                                    <input id="radio4" type="radio" name="estrellas" value="5"><!--
                                    --><label for="radio11">★</label><!--
                                    --><input id="radio12" type="radio" name="estrellas" value="4"><!--
                                    --><label for="radio12">★</label><!--
                                    --><input id="radio13" type="radio" name="estrellas" value="3"><!--
                                    --><label for="radio13">★</label><!--
                                    --><input id="radio14" type="radio" name="estrellas" value="2"><!--
                                    --><label for="radio14">★</label><!--
                                    --><input id="radio15" type="radio" name="estrellas" value="1"><!--
                                    --><label for="radio15">★</label>
                                  </p>
                                </form>
                          </div>
                          <div class="div-imagen">
                            <div class="text-reserva">
                              <span><b><u>RESERVAR</u></b></span>
                            </div>
                            <a href="#"><img class="desvanecer" src="img/img5.jpg" /></a>
                          </div>
                      </div>
                      <div id="elem">
                        <a href="#" style="text-decoration: none;"><h4 class="card-title">Siraflew</h4></a>
                          <p class="card-text">Siraflew es un restaurante inspirado en la mezcla y toques de sabores, texturas y colores ubicados en el hall de entrada al Hotel y Centro de Eventos Malibu en la ciudad de Sincelejo.</p>
                      </div>
                  </div>
          </div>
            </div>

            <div id="contenido2">
              <div id="noticias">
                <div id="titulo">
                  <p class="text-titulo" style=" padding-top: 20px;">Recomendados..</p>
               </div> 
               <div id="noti">
                <img src="img/bann-lateral.jpg" alt="" style="width: 100%;height: 100%;">
              </div>
              </div>
              <div id="noticias">
                <div id="titulo">
                  <p class="text-titulo" style=" padding-top: 20px;">Recomendados..</p>
               </div> 
               <div id="noti">
                <img src="img/bann-lateral.jpg" alt="" style="width: 100%;height: 100%;">
              </div>
              </div>
            </div>

        </div>
   <!-- Footer-->     
        <div id="footer" class="bg-danger">
            <div id="derecho"><p>Derechos de copyright@ 2020</p></div>
            <div id="redes">
                <i class="fab fa-facebook-square"></i>
                <i class="fab fa-twitter-square"></i>
                <i class="fab fa-instagram"></i>
            </div>
        </div>
  </div>

  <!-- Bootstrap y JavaScript -->
  <script src="framework/jquery/jquery.min.js"></script>
  <script src="framework/bootstrap/js/bootstrap.bundle.min.js"></script>
 

</body>

</html>
